» Ubuntu » Paketit

Error

two or more packages specified (libmecab-jni raring)